liuyg
2021-06-09 8f048024b02f0af68b43209b9ba0e66069729bc5
widgets/searchTabaPopup/css/style.css
@@ -21,9 +21,9 @@
  height: 600px;
  /* border: 1px solid salmon; */
  position: relative;
  /* border-radius: 5px; */
  border-radius: 5px;
  top: calc(50% - 300px);
  left: calc(50% - 550px);
  left: calc(50% - 549px);
  background-color: rgba(255, 255, 255, 1);
}
@@ -31,8 +31,9 @@
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  /* border: 1px salmon solid; */
  border-radius: 5px;
  /* border-radius: 50px !important; */
}
.jimu-widget-searchTabaPopup .p-main .cloce {
@@ -61,16 +62,35 @@
.jimu-widget-searchTabaPopup .two #poput-m-t-video{
  width: 100%;
  height: 100%;
  height: calc(100% - 40px);
  /* border: 1px springgreen solid; */
  display: flex;
  background-color: transparent;
  /* display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  flex-direction: column; */
  position: absolute;
  top: 40px;
}
.jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
/* .jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
  color: #409EFF;
  width: 92%;
  font-size: 25px;
  padding-bottom: 20px;
  padding: 20px 0 8px 0;
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-video .header{
  background-color: #409EFF;
  width: 100%;
  height: 40px;
  position: absolute;
  font-size: 20px;
  top: -40px;
  left: 0;
  color: #fff;
  line-height: 40px;
  border-radius: 5px 5px 0 0;
  text-indent: 2em;
  z-index: 14;
}